/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
    box-sizing: border-box !important;
}

html {
    scroll-behavior: smooth;
}

body {
    color: #666666;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    line-height: 1.80857;
    font-weight: normal;
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #111111;
    margin: 0
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 22px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 13px
}

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #212121;
    text-decoration: none!important;
    opacity: 1
}

button:focus {
    outline: none;
}

ul,
li,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

p {
    margin: 0px;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
}

a {
    color: #222222;
    text-decoration: none;
    outline: none !important;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

 :focus {
    outline: 0;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

.form-control:focus {
    border-color: #ffffff !important;
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
    border: none !important;
}

.badge {
    font-weight: 500;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

button {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.full {
    float: left;
    width: 100%;
}

.layout_padding {
    padding-top: 90px;
    padding-bottom: 90px;
}

.layout_padding_2 {
    padding-top: 75px;
    padding-bottom: 75px;
}

.light_silver {
    background: #f9f9f9;
}

.theme_bg {
    background: #38c8a8;
}

.margin_top_30 {
    margin-top: 30px !important;
}

.full {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}


/**-- heading section --**/




/* Formulaire de contact */

.contact-container {
    max-width: 600px;
    margin: 50px auto;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 10px;
    background-color: #f9f9f9;
    background-image: url('images/@.gif'); /* Chemin vers votre image .gif */
    background-size: cover; /* Assure que l'image couvre toute la zone */
    background-position: center; /* Centre l'image */
    background-repeat: no-repeat; /* Empêche la répétition de l'image */
}

.contact-container h2 {
    text-align: center;
    color: #341DA3;
    margin-bottom: 20px;
}

.form-group {
    margin-bottom: 15px;
}

.form-group label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

.form-group input,
.form-group textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-sizing: border-box;
}

.form-group input:focus,
.form-group textarea:focus {
    border-color: #341DA3;
    outline: none;
}

.submit-btn {
    display: block;
    width: 100%;
    padding: 10px;
    background-color: #341DA3;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}

.submit-btn:hover {
    background-color: #00FFFF;
}

.error {
    color: red;
    margin-bottom: 10px;
}

/* Ajoutez vos styles pour l'image à droite ici */
.contact-container h2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0; /* Réinitialisation de la marge */
}

.contact-container h2 span {
    flex: 1; /* Fait en sorte que le texte "Contactez-nous" prenne toute la largeur disponible */
    text-align: center; /* Centre le texte */
}

.contact-container h2 img {
    max-width: 100px; /* Ajustez la taille de l'image selon vos besoins */
    height: auto;
}

.contact-info {
    margin-top: 30px;
    text-align: center;
}

.contact-info p {
    margin-bottom: 10px;
}

.contact-info strong {
    margin-right: 10px;
}

/* Fin formulaire de contact */


/*---------------------------- preloader area ----------------------------*/

.loader_bg {
    position: fixed;
    z-index: 9999999;
    background: #fff;
    width: 100%;
    height: 100%;
}

.loader {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader img {
    width: 280px;
}


/*-- navigation--*/

.navigation.navbar {
    float: right;
}

.navigation.navbar-dark .navbar-nav .nav-link {
    padding: 0 25px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
    color: #00FFFF;
}

.navigation.navbar-dark .navbar-nav .active>.nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show>.nav-link {
    color: #00FFFF;
}


/*-- header area --*/


/*--------------------------------------------------------------------- top banner area ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- layout new css ---------------------------------------------------------------------*/

.header {
    background: #200F78; /* 7506A1 */
    width: 100%;
    padding: 40px 40px 40px 40px;
}

.logo a {
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    line-height: 40px;
}

.banner_main {
    background: #341DA3;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-bottom: 90px;
}

.text-bg h1 {
    color: #fff;
    font-size: 60px;
    line-height: 80px;
    padding-bottom: 25px;
    font-weight: bold;
}

.text-bg span {
    color: #00FFFF;
    font-size: 40px;
    line-height: 35px;
    font-weight: bold;
}

.text-bg p {
    color: #fff;
    font-size: 17px;
    line-height: 28px;
    padding: 40px 0;
}

.text-bg a {
    font-size: 16px;
    background-color: #fff;
    color: #000;
    padding: 10px 0px;
    width: 100%;
    max-width: 190px;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
}

.text-bg a:hover {
    background-color: #000;
    color: #fff;
}

.text-img figure {
    margin: 0px;
}

.text-img figure img {
    width: 100%;
}

.titlepage {
    text-align: center;
    padding-bottom: 60px;
}

.titlepage h2 {
    font-size: 45px;
    color: #341DA3;
    line-height: 40px;
    font-weight: bold;
    padding: 0;
}


/** Hosting section **/

.hosting {
    padding-top: 90px;
}

.web_hosting {
    text-align: center;
}

.web_hosting figure {
    margin: 0;
}

.web_hosting p {
    color: #341DA3;
    font-size: 17px;
    line-height: 28px;
    padding: 40px 50px;
}

.web_hosting a {
    font-size: 16px;
    background-color: #000;
    color: #fff;
    padding: 10px 0px;
    width: 100%;
    max-width: 190px;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 10px;
}

.web_hosting a:hover {
    background-color: #341DA3;
    color: #fff;
}


/** end Hosting section **/


/** Services section **/

.Services {
    margin-top: 90px;
    padding: 60px 0;
    background: #200F78;
    font-family: Poppins;
}

.Services .titlepage {
    text-align: center;
}

.Services .titlepage h2 {
    color: #fff;
    padding-bottom: 20px;
}

.Services .titlepage p {
    color: #fff;
}

.Services .Services-box i {
    background: #fff;
    width: 100px;
    height: 100px;
    border-radius: 50px;
    display: inline-block;
    padding-top: 19px;
}

.Services .Services-box i:hover {
    background: #ddd;
}

.Services .Services-box h3 {
    padding: 20px 0px 20px 0px;
    font-size: 20px;
    line-height: 25px;
    color: #fff;
    display: block;
    font-weight: 500;
}

.Services .Services-box {
    text-align: center;
    background-color: transparent;
    border-radius: 20px;
    border: #cecfd7 solid 2px;
    padding: 40px;
    transition: ease-in all 0.5s;
    margin-bottom: 30px;
}

.Services .Services-box:hover {
    background: #00FFFF;
    transition: ease-in all 0.5s;
    cursor: pointer;
}

.Services .Services-box p {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

.read_more {
    font-size: 16px;
    background-color: #fff;
    color: #000;
    padding: 10px 0px;
    width: 100%;
    max-width: 190px;
    display: flex;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
}

.read_more:hover {
    background: #00FFFF;
    color: #fff;
}


/** end Services section **/


/** why section **/

.why {
    margin-top: 90px;
    background: #ffff;
    font-family: Poppins;
}

.why .titlepage {
    text-align: center;
}

.why .titlepage h2 {
    padding-bottom: 20px;
}

.why .titlepage p {
    color: #090808;
}

.why .why-box h3 {
    padding: 20px 0px 20px 0px;
    font-size: 20px;
    line-height: 25px;
    color: #090808;
    display: block;
    font-weight: 500;
}

.why .why-box {
    text-align: center;
    background-color: transparent;
    border-radius: 20px;
    padding: 40px 20px 20px 20px;
    transition: ease-in all 0.5s;
    margin-bottom: 30px;
    box-shadow: #ddd 0px 0px 10px
}

.why .why-box p {
    font-size: 16px;
    line-height: 24px;
    color: #090808;
}

.why .why-box:hover {
    transition: ease-in all 0.1s;
    transform: scale(1.1);
}

.bg {
    font-size: 16px;
    background-color: #090808;
    color: #fff;
    padding: 10px 0px;
    width: 100%;
    max-width: 190px;
    display: flex;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
}

.bg:hover {
    background: #00FFFF;
    color: #fff;
}


/** end why section **/


/** contact section **/

.contact {
    padding-top: 90px;
    font-family: Poppins;
}

.main_form {
    background: #341DA3;
    padding: 55px 55px;
    border-radius: 30px;
    margin-bottom: -58%;
}

.contact .main_form .contactus {
    border: #fff solid 1px;
    padding: 0px 19px;
    margin-bottom: 20px;
    border-radius: 15px;
    width: 100%;
    height: 52px;
    background: #fff;
    color: #999999;
    font-size: 16px;
}

.contact .main_form .textarea {
    margin-bottom: 25px;
    padding: 0px 19px;
    color: #999999 !important;
    width: 100%;
    border: #fff solid 1px;
    border-radius: 15px;
    padding-top: 38px;
    background: #fff;
}

.contact .main_form .send {
    font-size: 16px;
    transition: ease-in all 0.5s;
    background-color: #fff;
    color: #ef4259;
    padding: 12px 70px;
    margin: 0 auto;
    display: block;
    border-radius: 30px;
}

.contact .main_form .send:hover {
    background-color: #00FFFF;
    transition: ease-in all 0.5s;
    color: #fff;
}

#contact *::placeholder {
    color: #999999;
    opacity: 1;
}

.current {
    color: #fff;
    margin-top: -4px;
    position: absolute;
}


/** end contact section **/


/** footer **/

.footer {
    font-family: Poppins;
    background: #341DA3;
}

.cont {
    text-align: center;
    margin-top: 31%;
}

.cont h3 {
    color: #fff;
    font-size: 45px;
    line-height: 30px;
    font-weight: bold;
    padding: 30px 0px 0px 0px;
}

.cont span {
    color: #fff;
    font-size: 30px;
    line-height: 30px;
    padding: 30px 0px 30px 0px;
    display: inline-block;
    font-weight: bold;
}

.cont p {
    color: #fff;
    font-size: 17px;
    line-height: 30px;
    padding: 0 130px;
    padding-bottom: 60px;
}

.copyright {
    padding: 20px 0px;
    background: #fff;
}

.copyright p {
    color: #1e1e1e;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
}

.copyright a {
    color: #1e1e1e;
}

.copyright a:hover {
    color: #341DA3;
}


/** end footer **/